NTAP-20240415-0013: April 2024 Apache HTTP Server Vulnerabilities in NetApp Products

Netapp Security Advisory

CVEs: CVE-2024-27316, CVE-2024-24795, CVE-2023-38709

Summary

Multiple NetApp products incorporate Apache HTTP Server. Apache HTTP Server versions prior to 2.4.59 are susceptible to vulnerabilities which when successfully exploited cou

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *